.wo-widget-wrap {clear:left;background: #fff url("images/widget_bg_telegraph.png") no-repeat 0 0;margin: 0}

    .wo-widget-wrap a:link, .wo-widget-wrap a:visited {color:#234B7B}
    .wo-widget-wrap a:hover, .wo-widget-wrap a:active {color:#122842;border-bottom: 1px dotted #122842}

	.wo-widget-wrap a.wo-widget-deal:link, .wo-widget-wrap a.wo-widget-deal:visited {color:#262626}
	.wo-widget-wrap a.wo-widget-deal:hover, .wo-widget-wrap a.wo-widget-deal:active {color:#122842;border-bottom:none}
	
	.wo-widget-wrap .wo-widget-item-alt a.wo-widget-deal:link, .wo-widget-wrap .wo-widget-item-alt a.wo-widget-deal:visited, 
	.wo-widget-wrap .wo-widget-item-alt a.wo-widget-deal-cat:link, .wo-widget-wrap .wo-widget-item-alt a.wo-widget-deal-cat:visited {color:#fff}
	.wo-widget-wrap .wo-widget-item-alt a.wo-widget-deal:hover, .wo-widget-wrap .wo-widget-item-alt a.wo-widget-deal:active, 
	.wo-widget-wrap .wo-widget-item-alt a.wo-widget-deal-cat:hover, .wo-widget-wrap .wo-widget-item-alt a.wo-widget-deal-cat:active {color:#fff}
	
ul.wo-widget-tabs {overflow:visible}
ul.wo-widget-tabs li {margin-right:-1px;border: 1px solid #A5A5A5 !important}

ul.wo-widget-tabs li a:link, ul.wo-widget-tabs li a:visited, 
ul.wo-widget-tabs li a:hover, ul.wo-widget-tabs li a:active {background: #fff url('http://www.telegraph.co.uk/template/ver1-0/i/mostViewedTab.gif') repeat-x 0 0;height: 20px;padding: 3px 5px;text-transform: uppercase;font: normal 10px/11px arial;border:none !important;color: #606060;cursor: pointer;height: auto;padding: 4px 7px;text-transform: uppercase}
ul.wo-widget-tabs li a:hover, ul.wo-widget-tabs li a:active {background: #fff url('http://www.telegraph.co.uk/template/ver1-0/i/mostViewedTabCurrent.gif') repeat-x 0 0}
ul.wo-widget-tabs li.wo-active a:link, ul.wo-widget-tabs li.wo-active a:visited, ul.wo-widget-tabs li.wo-active a:hover, ul.wo-widget-tabs li.wo-active a:active {background: #fff url('http://www.telegraph.co.uk/template/ver1-0/i/mostViewedTabCurrent.gif') repeat-x 0 0;color: #343434;font-weight:bold}

table.wo-widget-table td {border-top: 1px dotted #ccc}
.wo-widget-wrap tr:hover td, .wo-widget-wrap tr:hover td, .wo-widget-wrap tr:hover td {background:#F4F4F0}
.wo-widget-compare-heading {padding-left:5px;width:295px}
a.wo-widget-deal {background-color: #F4F4F0;border-top: 1px solid #A5A5A5}
h3.wo-widget-heading {display:none}
ul.wo-widget-tabs {top:0}
.wo-widget-carousel {top:0}
a.wo-widget-deal, .wo-widget-item-finder, .wo-widget-item-localdeal {top:20px;border-top: 1px solid #A5A5A5}
a.wo-widget-deal-cat {top:157px}
.wo-widget-compare-heading {top:182px}
.wo-widget-item-alt2 a.wo-widget-deal {top:139px}
.wo-widget-item-finder-list li span {font-size:11px !important}
table.wo-widget-table {top:30px}

    .wo-widget-carousel a:link, .wo-widget-carousel a:visited, .wo-widget-carousel a:active, .wo-widget-carousel a.wo-widget-carousel-on:active, .wo-widget-carousel a.wo-widget-carousel-on:visited {color:#fff !important;background:#234B7B;border: 1px solid #234B7B}
    .wo-widget-wrap .wo-widget-carousel a:hover, .wo-widget-wrap .wo-widget-carousel a.wo-widget-carousel-on:link, .wo-widget-wrap .wo-widget-carousel a.wo-widget-carousel-on:hover {background:#122842;border: 1px solid #122842}

.wo-widget-deal-heading {font: normal 14px/16px georgia,'times new roman',​times,​serif;color:#234B7B}